{
    "parent": "item/template_infested_block",
    "textures": {
        "particle": "block/chiseled_stone_bricks",
        "block": "block/chiseled_stone_bricks",
        "outline": "block/infested_block_outline"
    }
}